import pg from "../pg";
import { USER } from "../config/config"
import user from "../model/user";
//获取信息，购买物品，使用物品（吃东西），穿戴衣服/更换家具
class Api {
    static askUser() {
        return new Promise((resolve, reject) => {
            pg.http.send("GET", "http://www.baidu.com", {}).then((data: any) => {
                let info = USER;
                user.parse(info);
                resolve('');
            })
        });
    }
}
export default Api;